Class-Declare

Errors

Class-Declare-0.18 has the following 2 errors.

CategoryError
consistent_version0.17,0.18
use_warningsClass::Declare, Class::Declare::Dump, Class::Declare::Hash